body	{
  color: #383838;
  background: #FFFFFF;
  margin: 5;
  padding: 0;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10pt;
  line-height: 1.2;
}

h1          {
    font-size: 12pt;
	
	}
h2         {
    font-size: 11pt;
	
	}
h3         {
    font-size: 10pt;
	
	}
h4          {
    font-size: 9pt;
	
	}
h5         {
    font-size: 8pt;
	
	}
	
.body-border{
   border-left: 1px solid black;
   border-right: 1px solid black;
   
   }

.header{
   font-family: Arial, sans-serif;
   color: #FFFFFF;
   border-top: 1px solid black;
   background-color: #FF0E00;
   letter-spacing: 1px;
   width: 100%;
   margin: 0px;
   padding-bottom: 10px;
        }
		
.stripe{
   width:100%;
   color: #FFFFFF;
   background-color: #000000;
   margin: 0px;
   padding-top: 2px;
   padding-bottom:2px;
   font-size:12px;
   text-align: center;
   text-transform:uppercase;
   }
 
.stripe-bottom{
   width:100%;
   color: #FFFFFF;
   background-color: #000000;
   margin: 0px;
   padding-top: 2px;
   padding-bottom:2px;
   font-size:11px;
   text-align: center;
    }

		
.navbox{
   font-family: Arial, sans-serif;
   margin-left: 10px;
   padding-bottom: 10px;
        }
		
.backspace{
   background-color: #FFFFFF;
   text-align: center;
   letter-spacing: 1px;
        }
		
.backspace A{
   text-decoration:none;
   color: black;
        }
		
.backspace A:hover{
   text-decoration:underline;
   color: red;
        }


#left{
   background-color: #FF0E00;
   height: 400px;
     }
	 
#content{
   background-color: #FFFFFF;
   margin: 10px;
   verticle-align: top;
   border-top: 1px solid black;
   border-left: 1px solid black;
   border-bottom: 1px solid black;
   padding:5px;
   }
	 
#index-text{
   width: 580px;
   padding-left:10px;
        }

		
.indeximages{
   float: right;
   border: 1px solid #383838;
   margin-left: 10px;
   margin-bottom: 10px;
     }	 
	 
#content-text img{
   float: right;
   border: 1px solid #383838;
   margin-left: 10px
     }
	 
#featured{
    border: 2px solid #707070;
	margin-bottom: 15px;
	margin-right: 10px;
	background-color: #e0e0ff;
	}
	 
#featured-list {
   	border: 1px solid #707070;
	margin-left: 10px;
	margin-bottom: 10px;
	}
#motorhome{
    border: 2px solid #707070;
	margin-bottom: 15px;
	margin-right: 10px;
	padding:1px;
	background-color: #e0e0ff;
	text-align: center;
	}	
#motorhome img{
    border: 1px solid #707070;
		}	 	

.footer{
   color: #000000;
   background-color: #FF0E00;
   border-bottom: 1px solid black;
   height: 100px;
   width: 100%;
   padding-top: 10px;
      }
		
.footerText{
   font-family: Arial, sans-serif;
   color: #000000;
   font-size: 10px;
   text-align: center;
   line-height:1.0;
   letter-spacing: 1px;
   padding-top: 0px;
   padding-bottom: 5px;
        }
.navbardropdown { width: 100px; }

.files	{ 
    border: 1px black solid; 
	}
.thumb { border: 1px solid #707070;
        
		}

.light	{ background-color: #fff0f0;
         		  }
.dark	{ background-color: #e0e0ff; 
         		  }

.listtable	{ }


.nicestatus { padding: 15px; background-color: #ffff80; border: 1px black solid; }

.listing_heading{
   font-size: 12px;
   text-transform: uppercase;
   padding-bottom: 5px;
     }
   
.motorhomesmall{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	}

   
.greenbox {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 20px;
	vertical-align: middle;
	text-align: center;
	background-color: #e0e0ff;
}
.underline {
	font-size: 10px;
	line-height: 14px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #000000;
	border-top: 1px none #0093BB;
	border-right: 1px none #0093BB;
	border-bottom: 1px solid #0093BB;
	border-left: 1px none #0093BB;


}

#quicksort {
		text-transform: none;
		font-size: 9pt;
		
}


